Ruby HTTParty CVE-2013-1801 Parameter Parsing Vulnerability

Bugtraq ID: 58260
Class: Input Validation Error
CVE: CVE-2013-1801
Remote: Yes
Local: No
Published: Jan 14 2013 12:00AM
Updated: Apr 11 2013 11:18AM
Credit: Ben Murphy, Magnus Holm, Felix Wilhelm, Darcy Laycock, Jonathan Rudenberg, Bryan Helmkamp, Benoist Claassen and Charlie Somerville
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus